@charset "utf-8";

/* グレーの背景のエリア */
main{
    display: block;
    height: calc(100dvh - 85px);
    padding-top: 20px;
    border-radius: 50px 50px 0 0;
    @media (max-width: 1032px) {
        height: calc(100dvh - 90px);
        border-radius: 20px 20px 0 0;
    }
    .main_inner{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: -webkit-fill-available;
        overflow: auto;
        .contents_area{
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
            z-index: 1;
            h2{
                display: flex;
                align-items: center;
                font-size: 30px;
                .title_area{
                    display: flex;
                    align-items: center;
                    height: 100px;
                    &::before{
                        display: block;
                        content: '';
                        width: 100px;
                        height: 100%;
                        background: url(../../../images/common/menu_icon11.svg) center/contain no-repeat;
                    }
                }
                a{
                    color: var(--main-color);
                    transition: opacity 0.3s;
                    &:hover{
                        opacity: 0.5;
                    }
                }
                em{
                    margin: 0 0.6em;
                    font-style: normal;
                }
            }
            @media screen and (max-width: 1399px){
                h2{
                    flex-direction: column;
                    align-items: baseline;
                    em{
                        display: none;
                    }
                    .sub_title{
                        display: flex;
                        width: 100%;
                        padding: 25px 0 1em;
                        font-size: 20px;
                        line-height: 35px;
                        border-top: 1px solid #A2A2A2;
                        .sub_em{
                            display: block;
                        }
                    }
                }
            }
            @media screen and (max-width: 1199px){
                max-width: 800px;
                h2{
                    font-size: 1.5em;
                    .title_area{
                        height: 70px;
                        &::before{
                            width: 70px;
                        }
                    }
                }
            }
            @media screen and (max-width: 1032px){
                padding: 0 20px;
                h2{
                    .sub_title{
                        font-size: 16px;
                    }
                }
            }
            @media screen and (max-width: 575px){
                h2{
                    font-size: 1.1em;
                    .title_area{
                        height: 52px;
                        &::before{
                            width: 52px;
                        }
                    }
                }
            }
            .viewer_background {
                background-color: #fff;
                box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
                border-radius: 10px;
                margin: 10px 10px 0 10px;
                .viewer_container {
                    margin: 0 auto;
                }
            }
        }
        .logo_area{
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 50px 0;
            img{
                width: 105px;
            }
        }
    }
}